<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">58.289001464844</MDI>
      <MDI key="STATISTICS_MEAN">11.162912493254</MDI>
      <MDI key="STATISTICS_MINIMUM">0.032000001519918</MDI>
      <MDI key="STATISTICS_STDDEV">8.2683380157345</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
